Jupiter - Zadanie #1738
Dodawanie bibliografii za pomoca uploadu pliku
2017-06-19 09:14 - Monika Maksymiuk

Status: Rozwigzany Start date:
Priority: Normalny Due date:
Assignee: Michat Komar % Done:
Category: Estimated time:

Target version:

Developer: Monika Maksymiuk Tester:

2017-06-19

100%
0.00 hour

tukasz Waskiewicz

Description

Related issues:
Related to Jupiter - Zadanie # 1641: Utworzenie Ul do generowani bibliografii

Zamkniety 2017-07-31

Associated revisions

Revision 7a4244e7 - 2017-07-14 07:21 - Monika Maksymiuk

refs #1738. Dodawanie bibliografii za pomocg pliku

History

#1 - 2017-06-19 09:14 - Monika Maksymiuk
- Related to Zadanie #1641: Utworzenie Ul do generowani bibliografii added

#2 - 2017-07-14 07:26 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
- % Done changed from 0 to 100

#3 - 2017-07-26 07:31 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

Sam upload plikéw dziata, system je parsuje, pozostaje problem z zadania #1641 (brak pojawienia sie wpisy przy braku reference-text)

#4 - 2017-11-24 14:52 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to Michat Komar

Rozwigzane
